APIWebhooks

Создать вебхук

POST
/v2/webhooks

Создать вебхук. secret показывается только в этом ответе.

Authorization

APIKeyHeader
X-API-Key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v2/webhooks" \  -H "Content-Type: application/json" \  -d '{    "target": "string"  }'
{  "id": 0,  "target": "string",  "group_ids": [    0  ],  "event_types": [    "reviews.new"  ],  "bucket_window": "string",  "filters": {    "allowed_ratings": [      0    ],    "allowed_sources": [      "string"    ],    "has_text": false,    "has_images": false  },  "is_active": true,  "failure_count": 0,  "last_failure_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "secret": "string"}